:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-05.articleContainer {
  display: flex;
  flex-direction: column;
}
.blog-template-05 .heroSection {
  display: flex;
  flex-direction: column;
  height: -moz-fit-content;
  height: fit-content;
}
.blog-template-05 .bannerWrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 1216px;
  overflow: hidden;
}
.blog-template-05 .image {
  position: relative;
  width: calc(100% - 0px - 0px);
}
.blog-template-05 .titleContainer {
  position: absolute;
  top: 80px;
  left: 62px;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  width: 535px;
  height: 171px;
}
@media (max-width: 991px) {
  .blog-template-05 .titleContainer {
    row-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .titleContainer {
    row-gap: 12px;
  }
}
.blog-template-05 .categoryTitle {
  z-index: 1;
  width: 144px;
  max-width: 85%;
  font: 700 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  background-color: black;
  padding: 10px;
}
@media (max-width: 991px) {
  .blog-template-05 .categoryTitle {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .categoryTitle {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .categoryTitle {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .categoryTitle {
    font-size: 14px;
  }
}
.blog-template-05 .mainTitle {
  font: 700 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-05 .mainTitle {
    align-items: flex-start;
    font-size: 44px;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .mainTitle {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .mainTitle {
    font-size: 40px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .mainTitle {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .mainTitle {
    font-size: 32px;
  }
}
.blog-template-05 .contentSection {
  display: flex;
  flex-direction: column;
  /* min-height: 4076px; */
  background-color: white;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-05 .contentSection {
    position: relative;
    min-height: 100%;
  }
}
.blog-template-05 .contentWrapper {
  display: flex;
  flex-direction: column;
   margin: 0 auto;
   width: 100%; 
  max-width: 1366px;
  
  background-color: white;
  overflow: hidden;
}
.blog-template-05 .articleContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 89.02%;
}
@media (max-width: 575px) {
  .blog-template-05 .articleContent {
    position: relative;
    margin: 80px auto;
  }

  .blog-template-05 .contentWrapper {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
     /* width: 100%; 
    max-width: 1366px; */
    padding: 20px;
    background-color: white;
    overflow: hidden;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .articleContent {
    margin: 50px auto;
  }
}
.blog-template-05 .articleBody {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
.blog-template-05 .featureImg {
  width: 100%;
  /* max-width: 85%; */
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-template-05 .contentWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
   /* width: 100%; 
  max-width: 1366px; */
  padding: 20px;
  background-color: white;
  overflow: hidden;
}
@media (max-width: 479px) {
  .blog-template-05 .featureImg {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.blog-template-05 .textContent {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 100%;
}

.blog-template-05 .contentWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
   /* width: 100%; 
  max-width: 1366px; */
  padding: 20px;
  background-color: white;
  overflow: hidden;
}
@media (max-width: 575px) {
  .blog-template-05 .textContent {
    row-gap: 24px;
  }
}
.blog-template-05 .articleHeader {
  display: flex;
  flex-direction: column;
  border-width: 0 0 1px;
  border-color: #646464;
  border-style: solid;
}
.blog-template-05 .headerInfo {
  display: flex;
  flex-direction: column;
  row-gap: 9px;
  margin: 0 0 40px;
  width: 582px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-05 .headerInfo {
    position: relative;
    margin: 0 0 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .headerInfo {
    row-gap: 12px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .headerInfo {
    margin: 0 0 24px;
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .headerInfo {
    row-gap: 16px;
    margin: 0 0 16px;
  }
}
.blog-template-05 .articleTitle {
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-05 .articleTitle {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .articleTitle {
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .articleTitle {
    font-size: 22px;
  }
}
.blog-template-05 .articleMeta {
  font: 400 22px/1.23 Inter, Helvetica, Arial, serif;
  color: #646464;
}
@media (max-width: 1199px) {
  .blog-template-05 .articleMeta {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .articleMeta {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .articleMeta {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .articleMeta {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .articleMeta {
    font-size: 16px;
  }
}
.blog-template-05 .mainContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 383px) {
  .blog-template-05 .mainContent {
    row-gap: 50px;
  }
}
.blog-template-05 .contentPara {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-05 .contentPara {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .contentPara {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .contentPara {
    font-size: 14px;
  }
}
.blog-template-05 .contentPara1 {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .contentPara1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .contentPara1 {
    font-size: 14px;
  }
}
.blog-template-05 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 400px;
  max-width: 100%;
  font: 700 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  background-color: white;
  padding: 32px 56px;
  outline-offset: -1px;
  border-radius: 10px;
  box-shadow: 2px 2px 30px 0 rgba(0, 0, 0, 0.25);
  outline: black solid 1px;
}
@media (max-width: 767px) {
  .blog-template-05 .subscribeBtn {
    font-size: 22px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .subscribeBtn {
    font-size: 18px;
  }
}
.blog-template-05 .introSection {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
}
@media (max-width: 575px) {
  .blog-template-05 .introSection {
    row-gap: 12px;
  }
}
.blog-template-05 .sectionTitle {
  font: 600 22px/1.36 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .sectionTitle {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .sectionTitle {
    font-size: 18px;
  }
}
.blog-template-05 .highlight {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .highlight {
    font-size: 14px;
  }
}
.blog-template-05 .modelShowcase {
  display: flex;
  justify-content: space-between;
  align-items: start;
  -moz-column-gap: 72px;
  column-gap: 72px;
  width: 100%;
  max-width: 80%;
}
@media (max-width: 1199px) {
  .blog-template-05 .modelShowcase {
    position: relative;
    max-width: 95%;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .modelShowcase {
    -moz-column-gap: 32px;
    column-gap: 32px;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .modelShowcase {
    justify-content: flex-start;
    gap: 30px 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .modelShowcase {
    flex-direction: column;
    align-items: center;
  }
}
.blog-template-05 .modelCard {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-05 .modelCard {
    position: relative;
    row-gap: 12px;
    margin: unset;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .modelCard {
    row-gap: 8px;
  }

  .blog-template-05 .contentWrapper {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
     /* width: 100%; 
    max-width: 1366px; */
    padding: 20px;
    background-color: white;
    overflow: hidden;
  }
}
.blog-template-05 .modelImg {
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-05 .modelInfo {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
@media (max-width: 383px) {
  .blog-template-05 .modelInfo {
    row-gap: 8px;
  }
}
.blog-template-05 .highlight1 {
  font: 600 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .highlight1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .highlight1 {
    font-size: 18px;
  }
}
.blog-template-05 .highlight11 {
  font: 600 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-05 .highlight11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .highlight11 {
    font-size: 14px;
  }
}
.blog-template-05 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-05 .flex_col {
    position: relative;
    row-gap: 12px;
    margin: unset;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .flex_col {
    row-gap: 8px;
  }
}
.blog-template-05 .image3 {
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-05 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
@media (max-width: 383px) {
  .blog-template-05 .flex_col1 {
    row-gap: 8px;
  }
}
.blog-template-05 .closingSection {
  display: flex;
  flex-direction: column;
  row-gap: 19px;
  width: 100%;
  padding: 0 0 40px;
  border-width: 0 0 1px;
  border-color: #646464;
  border-style: solid;
}
@media (max-width: 1199px) {
  .blog-template-05 .closingSection {
    row-gap: 16px;
  }
}
.blog-template-05 .socialSection {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 92.6%;
}
@media (max-width: 991px) {
  .blog-template-05 .socialSection {
    row-gap: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .socialSection {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .socialSection {
    row-gap: 32px;
  }
}
.blog-template-05 .shareContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-05 .shareContainer {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .shareContainer {
    position: relative;
    flex-direction: column;
    gap: 16px 32px;
    max-width: 100%;
  }
}
.blog-template-05 .highlight12 {
  display: flex;
  font: 600 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .highlight12 {
    position: relative;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    text-align: center;
    font-size: 16px;
  }
}
.blog-template-05 .socialLinks {
  display: flex;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 75%;
  min-width: unset;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-05 .socialLinks {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (max-width: 991px) {
  .blog-template-05 .socialLinks {
    position: relative;
    -moz-column-gap: 12px;
    column-gap: 12px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .socialLinks {
    align-items: center;
    gap: 30px 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .socialLinks {
    flex-direction: column;
    gap: 16px;
  }
}
.blog-template-05 .flex_row {
  display: flex;
  align-items: center;
  -moz-column-gap: 11px;
  column-gap: 11px;
  width: 100%;
  min-width: 32%;
  outline-offset: -1px;
  outline: black solid 1px;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-05 .flex_row {
    position: relative;
    min-width: 36%;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .flex_row {
    position: relative;
    margin: unset;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .flex_row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-05 .image5 {
  width: 52px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-05 .highlight13 {
  font: 600 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-05 .highlight13 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-05 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 20px;
  column-gap: 20px;
  width: 100%;
  min-width: 32%;
  outline-offset: -1px;
  outline: black solid 1px;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-05 .flex_row1 {
    position: relative;
    min-width: 36%;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .flex_row1 {
    position: relative;
    margin: unset;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .flex_row1 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .flex_row1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-05 .image8 {
  width: 47px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-05 .subscribeForm {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
}
.blog-template-05 .big_title {
  display: flex;
  justify-content: center;
  font: 700 32px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-05 .big_title {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .blog-template-05 .big_title {
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .big_title {
    font-size: 24px;
  }
}
.blog-template-05 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-05 .flex_col2 {
    row-gap: 24px;
  }
}
.blog-template-05 .subtitle2 {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  padding: 27px 266px;
  outline-offset: -1px;
  outline: black solid 1px;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-05 .subtitle2 {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .subtitle2 {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .subtitle2 {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .subtitle2 {
    padding-left: 24px;
  }
}
.blog-template-05 .subtitle21 {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  padding: 27px 268px;
  outline-offset: -1px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-05 .subtitle21 {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-05 .subtitle21 {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .subtitle21 {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .subtitle21 {
    padding-left: 24px;
  }
}
.blog-template-05 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 100%;
}
.blog-template-05 .image10 {
  width: 16px;
  outline-offset: -1px;
  border-radius: 1.69px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: black solid 1px;
}
.blog-template-05 .subtitle22 {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
}
@media (max-width: 991px) {
  .blog-template-05 .subtitle22 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-05 .subtitle22 {
    font-size: 18px;
  }
}
.blog-template-05 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 800 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  background-color: white;
  padding: 35px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  box-shadow: 2px 2px 30px 0 rgba(0, 0, 0, 0.25);
  outline: black solid 1px;
}
@media (max-width: 767px) {
  .blog-template-05 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 383px) {
  .blog-template-05 .subscribeBtn1 {
    font-size: 18px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}

/* Responsive Design */
@media (max-width: 768px) {
  .articleTitle {
      font-size: 20px;
  }

  .articleMeta {
      font-size: 12px;
  }

  .modelCard, .flex_col {
      flex: 1 1 100%;
  }
}

@media (max-width: 480px) {
  .articleTitle {
      font-size: 18px!important;
  }

  .subscribeBtn {
      width: 100%!important;
      text-align: center!important;
  }
}

@media (max-width: 768px) {
  .heroSection {
      height: 300px; /* Reduce height for tablets */
      align-items: center;
      justify-content: center;
  }

  .categoryTitle {
      font-size: 16px;
  }

  .mainTitle {
      font-size: 24px;
  }
}

@media (max-width: 480px) {
  .heroSection {
      height: 250px; /* Reduce height for mobile devices */
      align-items: center;
      justify-content: center;
  }

  .titleContainer {
      padding: 10px;
  }

  .categoryTitle {
      font-size: 14px;
  }

  .mainTitle {
      font-size: 20px;
  }
}